Subject: bug#24230: 25.1.50; vc-mode and svn+ssh:// URLs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Jul 2021 19:38:20 +0200

[email-masked] (Alfred M. Szmidt) writes:

>    I cannot reproduce this with today's master.
>
>    What do you get if you invoke the equivalent command from the shell
>    command line?  Do you perhaps get any prompts, e.g. for pass phrase or
>    something?
>
> Yeah, I get a password prompt; I can mitigate the issue by using
> public keys.  Do you want the output from ssh/svn?

This was four years ago -- are you still seeing this issue?  If so,
getting the output from ssh and svn would be helpful.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no